<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/WEB/Tugas2_WBD/WebApp/src/java/ClientServlet/AddProductServlet.java</file>
            <file>file:/D:/WEB/Tugas2_WBD/WebApp/web/index.jsp</file>
        </group>
    </open-files>
</project-private>
